body {
    background: #F3ECCE url(../images/page-bg.png) 0 0 repeat-x;
}

.subscribe-controls  input[type=text], textarea {
    background-color: #fff;
}

.search-container dl{
    background-color: #EEE;
}

.m-bg-color-alpha {
	background-color:#ebebeb;
}

.m-bg-color-beta {
	background-color:#F1F1F1;
}

.m-bg-color-gamma { /*Years List */
	background: #EBEDE3;
}

.m-font-color-text-links {
	color: #FFF;
}

.powered-by {
    color: #999;
} 

.copyright {
    color: #999;
}

/********************************/
#outer-wrap {
	box-shadow: none;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
}

.header-bottom-bar {
	background: none;
}

.header-height-padder {
	background:white;
}

.backing-card {
	color: #0A0142;
}

.search-container {
	background:white;
	color: #999;
}

.footer {
	background: none;
}

.m-bg-color-alpha {
	background:none;
}

.m-bg-color-beta {
	background:none;
}

.m-bg-color-gamma {
	background:none;
}

.left-column-container {
	background:none;
}


div.listing-container {
	border: 1px solid #D4D5D6;
	padding:0;
	margin-bottom:10px;
}

.listing-container:hover{

}

.features-cycler-slide {
	background-color: #0A0142;
}

.features-cycler-header {
	color: #fff;
}

@media only screen and (max-width: 980px) {
	#top-navigation-container {
		background: #FFF;
	}
}